[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# WideFormat

Format a wide string.

## Declaration

Source position: line 0

`function WideFormat(`
`const Fmt: WideString;`
`const Args: array of Const`
`):WideString; function WideFormat(`
`const Fmt: WideString;`
`const Args: array of Const;`
`const FormatSettings: TFormatSettings`
`):WideString;`

## Description

WideFormat does the same as Format but accepts as a formatting string a WideString. The resulting string is also a WideString.

For more information about the used formatting characters, see the Format string.

## See also

Format |  | Format a string with given arguments.

Documentation generated on: Feb 26 2014